=== grid/Makefile ===
OBJS= 
APPS= map_test

LDFLAGS+= 
CPPFLAGS+= -DNDEBUG 

-include ../global.mk
-include ../build_tools/Makefile.app
