=== sensor/Makefile ===
-include ../global.mk

SUBDIRS=sensor_base sensor_odometry sensor_range

-include ../build_tools/Makefile.subdirs
